
Base Distribution - Task # 44986

Story # 44920 (Accepted): Keyboard shortcuts for content editing

Status: Closed Priority: Must have
Author: Rens Admiraal Category:
Created: 2013-01-30 Assigned To: Rens Admiraal
Updated: 2013-08-09 Due date:
Subject: The popover dialogs are not closing anymore since a regression introduced in 

https://review.typo3.org/#/c/14876/5
Description

History
#1 - 2013-01-30 17:42 - Rens Admiraal
- Status changed from New to Accepted

#2 - 2013-01-30 18:09 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17854

#3 - 2013-01-30 18:49 - Rens Admiraal
- Status changed from Accepted to Under Review

#4 - 2013-02-01 09:15 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17854

#5 - 2013-02-01 09:15 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17854

#6 - 2013-08-09 16:44 - Karsten Dambekalns
- Status changed from Under Review to Closed
